source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_123.png'
filename: mathegenie
etag: '"1632e-5f0e41bd7d9bb-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:23:13 GMT'
expires: ''
